import { SimpleLocalClient } from '../../core/index.js';
import type { IDoodsConfig } from './doods.types.js';
import { doodsProfile } from './doods.types.js';

export class DoodsClient extends SimpleLocalClient<IDoodsConfig> {
  constructor(configArg: IDoodsConfig) {
    super(doodsProfile, configArg);
  }
}
